Create a work item (deprecated)
Deprecated alias for POST /tasks (create a task); removed in v2.0 (2027-03-01). Create a work item (e.g. a Linear issue) in a connected issue tracker, attributing the write to the requesting user.
POST https://api.sazabi.com/v1/work-items
Deprecated
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/work-items" \ -H "Content-Type: application/json" \ -d '{ "container": "string", "title": "string" }'{ "identifier": "string", "title": "string", "url": "string", "state": "string", "attribution": { "kind": "user", "name": "string", "email": "string" }, "reused": true}